<script>

  window.baseurl = 'https://www.meddbot.com/';
$(document).ready(function() {
var pageRefresh = 5000; //5 s
setInterval(function() {
  refresh();
}, pageRefresh);
});

function refresh() {
$('#chat').load(location.href + " #chat");
//$('#notification').load(location.href + " #notification");
}
function readmessage(id,url){
var data = {
          _token	: $('.token_user').val(),
          id	:id
      }
      $.ajax({
          url: baseurl + 'msg_read',
          type: "POST",
          data: data,
          success: function (res) {
              window.location = baseurl+url;

          }

      });	

}

</script><?php /**PATH /home/meddbot/public_html/resources/views/include/script_new.blade.php ENDPATH**/ ?>